/* constantes*/

* { margin: 0; padding: 0 }
h1 { font-size: 60px; font-weight: normal }
h2 { font-size: 36px; font-weight: normal; margin: 26px 0 8px 0; color: #999 }
h3 { font-size: 28px; font-weight: normal }
h4 { font-size: 22px; font-weight: normal }
h5 { font-size: 18px; font-weight: normal }
h6 { font-size: 18px; font-weight: normal }
p { font-size: 17px; font-weight: normal; line-height: 22px }

ul {
	padding-left: 20px;
    list-style-image: url(../images/puce-rouge.gif);
    margin: 11px 0;
}
	ul li {
		margin: 10px 0;
        font-size: 17px;
	}
.clear { clear: both }
.invisible { display: none }

#contenu_centre a, #contenu_centre a:visited {
    color: #004393;
    text-decoration: none;
}
#contenu_centre a:hover {
    color: #E3001B;
}
#contenu_centre a.pdfLink {
    padding-left: 22px;
    background: url(../images/icones/icone_pdf.gif) no-repeat left 0;
    display: block;
    height: 24px;
}


.col_gauche {
    float: left;
    margin: 0 20px 12px 0;
    overflow: hidden;
}

.col_droite {
    float: left;
    width: 337px;
    margin: 10px 0 12px 0;
    overflow: hidden;
}

hr {
	border: 0;
    border-bottom: 1px dashed #ccc;
    margin: 10px 0 20px 0;
}

.lire_suite {
	text-decoration: none;
}
	.lire_suite:hover {
		color: #E3001B;
	}

/* fil d'Ariane */
#filariane {
    text-align: right;
    margin: 0 0 26px 0;
}
#cheminnav {
    font-size: 0.8em;
    letter-spacing: 1px;
}
    #cheminnav a {
        text-decoration: none;
        color: #466488c7;
    }




@media screen and (max-width: 992px) { 

    * { margin: 0; padding: 0 }
    h1 { font-size: 26px; line-height: 28px; font-weight: normal }
    h2 { font-size: 22px; font-weight: normal; margin: 26px 0 8px 0; color: #999 }
    h3 { font-size: 20px; font-weight: normal }
    h4 { font-size: 18px; font-weight: normal }
    h5 { font-size: 16px; font-weight: normal }
    h6 { font-size: 14px; font-weight: normal }
    p { font-size: 17px; font-weight: normal; line-height: 22px }

    ul {
        padding-left: 20px;
        list-style-image: url(../images/puce-rouge.gif);
        margin: 11px 0;
    }
        ul li {
            margin: 10px 0;
        }

    /* fil d'Ariane */
    #filariane {
        text-align: left;
        margin: 0 0 12px 0;
    }
        #cheminnav {
            font-size: 0.8em;
            letter-spacing: 0;
        }
        #cheminnav a {
            text-decoration: none;
            color: #466488c7;
        }
    #center p {
        margin: 0 0 8px 0;
    }

}    